SeExpr

Public Member Functions | Public Attributes | List of all members
ExprSpecCCurveNode Struct Reference

`#include <ExprSpecType.h>`

Inheritance diagram for ExprSpecCCurveNode:

## Public Member Functions
| ExprSpecCCurveNode (ExprSpecNode *args)
Public Member Functions inherited from ExprSpecNode
| ExprSpecNode (int startPos, int endPos)
virtual | ~ExprSpecNode ()

## Public Attributes
ExprSpecNode * | args
Public Attributes inherited from ExprSpecNode
int | startPos
int | endPos

## Detailed Description

Definition at line 72 of file ExprSpecType.h.

## Constructor & Destructor Documentation

## ◆ ExprSpecCCurveNode()

ExprSpecCCurveNode::ExprSpecCCurveNode | ( | ExprSpecNode * | args | ) |
| inline

Definition at line 74 of file ExprSpecType.h.

## Member Data Documentation

## ◆ args

ExprSpecNode* ExprSpecCCurveNode::args

Definition at line 73 of file ExprSpecType.h.

The documentation for this struct was generated from the following file:

- /build/seexpr/src/SeExpr/src/SeExpr2/UI/ExprSpecType.h